Bug 719979 - Javascript exception in alerts
Javascript exception in alerts
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
Depends On:
Blocks: rhq41-ui rhq-uxd
  Show dependency treegraph
Reported: 2011-07-08 11:18 EDT by Mike Foley
Modified: 2014-09-29 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-16 08:11:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
AS7 Plugin, Javascript error (123.24 KB, image/png)
2011-07-08 11:18 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-07-08 11:18:47 EDT
Created attachment 511945 [details]
AS7 Plugin, Javascript error

Description of problem:  Javascript exception with AS7 plugin.  See attached image.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.   AS7 ... Alerts 
Actual results:

Expected results:

Additional info:
Comment 1 Heiko W. Rupp 2011-07-09 03:40:47 EDT
Please retry that with any other plugin. The as7 plugin does not do anything with the UI, only the GWT ui does.
Comment 2 Jay Shaughnessy 2011-08-23 09:26:09 EDT
What is the actual problem in the GUI?  The attachment shows what appears
to be an issue in some JSF code (MetricRenderer.java), maybe due to a
previously visited timeline view.

I don't think this has anything to do with alerts, and unless there is
some physical malady apparent to the user, and not just firebug, I suggest
we close this on the knowledge that the JSP UI will be replaced.

Otherwise, I suggest you refocus reproduction efforts on the timeline
view and see if you can better define the problem.
Comment 3 Mike Foley 2014-09-29 10:38:24 EDT

Note You need to log in before you can comment on or make changes to this bug.